<app-header-logged pageOrigine="/accueil-client-non-logge" showBackButton="1">
    <!-- <ion-back-button text="" defaultHref="/accueil-client-non-logge"></ion-back-button> -->
</app-header-logged>

<ion-content scroll-y="true" scrollbar="true" no-margin no-padding>

    <app-banniere-com></app-banniere-com>
    <app-refresher></app-refresher>
    <div class="container">


        <marquee behavior="alternate" scrolldelay="100" scrollamount="4" direction="right" style="color: secondary; font-size: 13px;">

            <ion-text color="secondary" *ngFor="let contrat of contratsExpireBientot">
                L'assurance
                <ion-text color="secondary" *ngFor="let objet of contrat.objetAssures;let i=index"> de votre {{objet.libelle}}
                    <ion-text *ngIf="i !=contrat.objetAssures.length-1 ">et</ion-text>
                </ion-text> termine dans {{diffdate(contrat.dateCloture,this.date,'jour')}} jours
            </ion-text>
        </marquee>


        <div class="bodyContainer">
            <div class="grids">

                <div routerLink="/mesassurances" class="block">
                    <div class="image">
                        <img src="../../assets/icon/users.svg">
                    </div>
                    <p translate>mes_assurances</p>
                </div>
                <div routerLink="/mes-services" class="block">
                    <div class="image">
                        <img src="../../assets/icon/setting.svg">
                    </div>
                    <p translate>mes_services</p>
                </div>
            </div>
            <div class="grids">
                <div routerLink="/myprofile" class="block">
                    <div class="image">
                        <img src="../../assets/icon/simulation.svg">
                    </div>
                    <p translate>mon_compte</p>
                </div>
                <div routerLink="/gestion-mes-simulations" class="block">
                    <div class="image">
                        <img src="../../assets/icon/simulation.svg">
                    </div>
                    <p translate>mes_simulation</p>
                </div>

            </div>
        </div>


        <ion-slides pager="true" [options]="slideOptsOne" #slideWithNavPromo (ionSlideTouchEnd)="slideChanged('promos')">

            <ion-slide class="grillePromo" *ngFor="let promo of offrePromos">
                <ion-grid>

                    <ion-row>
                        <ion-col class="promoDescriptionDate" padding-top>
                            <span translate>promotion_valable_jusqu_au</span> {{utilsService.displayDate(promo.date_fin)}}
                        </ion-col>
                        <ion-col padding>
                            <div class="promoTitre">
                                <br>
                                <ion-label center>{{promo.titre}}</ion-label>
                            </div>
                        </ion-col>
                        <ion-col size="4" class="promoDescriptionDate" padding-top>
                            {{promo.description}}
                        </ion-col>
                    </ion-row>
                    <ion-row class="precisionOption">
                        <small><span color="secondary">
                                <ion-text color="secondary" translate>valable_sur_les_options </ion-text>
                                <ion-text color="secondary" *ngFor="let garantie of promo.garanties;let i=index">
                                    {{garantie.nom}}<ion-text *ngIf="i != promo.garanties.length-1">,</ion-text>
                                </ion-text>
                            </span></small>
                    </ion-row>

                </ion-grid>
            </ion-slide>
        </ion-slides>

        <ion-slides pager="true" class="slideGeneral" [options]="slideOptsOne" #slideWithNav (ionSlideTouchEnd)="slideChanged('infos')">
            <ion-slide no-margin>

                <ion-grid no-margin>
                    <ion-row no-padding no-margin text-center>
                        <ion-col text-center>
                            <p class="heading" translate>nos_assurances</p>
                        </ion-col>
                    </ion-row>
                    <ion-row text-center>
                        <ion-col text-center>

                            <app-branche-grid></app-branche-grid>
                        </ion-col>
                    </ion-row>
                </ion-grid>


            </ion-slide>
            <ion-slide>
                <ion-grid>
                    <ion-row text-center>
                        <ion-col text-center>
                            <p class="heading" translate>nos_services</p>
                        </ion-col>
                    </ion-row>
                    <ion-row text-center>
                        <ion-col text-center>
                            <div class="grids">

                                <div class="block blockPresBranch" (click)="recupererInformationAuto('depannage')">
                                    <div class="image">
                                        <img src="../../assets/icon/ship-solid.svg">
                                    </div>
                                    <p translate>depannage</p>
                                </div>
                                <div class="block blockPresBranch" (click)="recupererInformationAuto('constat')">
                                    <div class="image">
                                        <img src="../../assets/icon/plane-departure-solid.svg">
                                    </div>
                                    <p translate>constat</p>
                                </div>
                                <div class="block blockPresBranch" (click)="recupererInformationAuto('expertise')">
                                    <div class="image">
                                        <img src="../../assets/icon/cogs-solid.svg">
                                    </div>
                                    <p translate>expertise</p>
                                </div>
                            </div>
                        </ion-col>
                    </ion-row>
                </ion-grid>

            </ion-slide>
            <ion-slide>
                <ion-grid>
                    <ion-row text-center>
                        <ion-col text-center>
                            <p class="heading" translate>nos_partenaires</p>
                        </ion-col>
                    </ion-row>
                    <ion-row text-center>
                        <ion-col text-center>
                            <div class="grids">

                                <div class="block blockPresBranch" (click)="recupererInformationAuto('maison')">
                                    <div class="image">
                                        <img src="../assets/img/amsa.png">
                                    </div>
                                    <p>AMSA</p>
                                </div>
                                <div class="block blockPresBranch" (click)="recupererInformationAuto('voyage')">
                                    <div class="image">
                                        <img src="../assets/img/axa.jpg">
                                    </div>
                                    <p>AXA</p>
                                </div>
                                <div class="block blockPresBranch " (click)="recupererInformationAuto('bateau')">
                                    <div class="image">
                                        <img src="../assets/img/nsia.jpg">
                                    </div>
                                    <p>NSIA</p>
                                </div>
                                <div class="block blockPresBranch" (click)="recupererInformationAuto('depannage')">
                                    <div class="image">
                                        <img src="../assets/img/assurancefe.jpg">
                                    </div>
                                    <p>ASREF</p>
                                </div>
                            </div>
                        </ion-col>
                    </ion-row>
                </ion-grid>

            </ion-slide>




        </ion-slides>


    </div>
</ion-content>


<ion-footer>
    <app-custom-tab-bar></app-custom-tab-bar>
</ion-footer>